{
  "display": {
    "icon": {
      "id": "minecraft:compass"
    },
    "title": {
      "text": "Story",
      "color": "#3effdc",
      "bold": false
    },
    "description": "Steaming adventure begins!",
    "background": "minecraft:textures/block/copper_block.png",
    "show_toast": false,
    "announce_to_chat": false,
    "hidden": false
  },
  "criteria": {
    "root": {
      "trigger": "minecraft:tick"
    }
  }
}